## Struct unauthorized_exception

zeep::http::unauthorized_exception

## Synopsis

    // In header: </home/maarten/projects/libzeep/zeep/http/webapp.hpp>

    struct unauthorized_exception {
      // construct/copy/destruct
      unauthorized_exception(bool, const std::string &);

      // public data members
      bool m_stale;  // Is true when the authorization information is valid but stale (too old)
      char m_realm;  // Realm for which the authorization failed.
    };

## Description

### `unauthorized_exception` public construct/copy/destruct

1.     unauthorized_exception(bool stale, const std::string & realm);